.frontCover {
	qrfullpage:1;
}
.width70{
	width:70%;
}
.width90{
	width:90%;
}
.width30{
	width:30%;
}
.bodyPic {
	text-align:center;
	margin:1em auto;
}

.bt1{
  border: 1px solid #0092dd;
  text-align: center;
  text-indent:0em;
  font-size: 1.6em;
  color: #0092dd;
  padding:0.2em;
}
.bt2{
  text-indent:0em;
  font-size: 1.4em;
  color: #0092dd;
  border-bottom: 1px solid #0092dd;
}
.bt3{
  text-indent:0em;
  font-size: 1.2em;
  color: #0092dd;
}
.bt4{
  text-indent: 2em;
  font-size: 1.1em;
  font-family: "楷体_GB2312", "Times New Roman", Times, "楷体", "KaiTi SC", KaiTi, STKai, "MKai PRC", Kai;
  color: #0092dd;
}
p.zw {
  text-indent: 2em;
  font-size:1em;
}
.zwh {
  text-indent: 2em;
  font-size:1em;
  font-family: "楷体_GB2312", "Times New Roman", Times, "楷体", "KaiTi SC", KaiTi, STKai, "MKai PRC", Kai;
}
p.zwk {
  text-indent: 2em;
  font-size:1em;
  font-family: "楷体_GB2312", "Times New Roman", Times, "楷体", "KaiTi SC", KaiTi, STKai, "MKai PRC", Kai;
}
p.lk {
  text-indent: 0em;
  font-size:1em;
  font-family: "楷体_GB2312", "Times New Roman", Times, "楷体", "KaiTi SC", KaiTi, STKai, "MKai PRC", Kai;
  text-align: right;
}
p.zwd {
  text-indent: 2em;
  font-size:1em;
  font-family: "楷体_GB2312", "Times New Roman", Times, "楷体", "KaiTi SC", KaiTi, STKai, "MKai PRC", Kai;
}
.imgtitle {
  text-align: center;
  font-size: 0.85em;
  text-indent:0em;
  color: #0092dd;
}
.biaoti {
  text-align: center;
  font-size: 0.85em;
  font-weight: bold;
  text-indent:0em; 
 color: #0092dd;
}
pre {
  font-family: Courier, Menlo, Monaco, Consolas, monospace;
  border: 1px solid #000;
  font-size: 0.8em;
  padding: 0.3em;
  margin: 1.3em 0;
  word-wrap: break-word;
  padding:0.5em;
}

strong.yd {
  color: #0092dd;
}

.h-pic {
	height:2em;
	vertical-align:middle;
	margin-left:0.1em;
	margin-right:0.1em;
}